@charset "utf-8";

body {
  font-family: "游ゴシック体", sans-serif;
  margin: 0;
  background: linear-gradient(to bottom, #b3e5fc, #e0f7fa);
  color: #033;
}

img{
    height: 80vh;
    width: 62vw;
}

h1, h2 {
  margin: 0 0 10px;
}

section {
  padding: 40px 20px;
  max-width: 800px;
  margin: auto;
}

h2 {
  border-bottom: 2px solid #4fc3f7;
  padding-bottom: 5px;
  margin-top: 40px;
}

a.button {
  display: inline-block;
  margin-top: 20px;
  padding: 12px 24px;
  background-color: #4fc3f7;
  color: white;
  text-decoration: none;
  border-radius: 8px;
  transition: background-color 0.3s ease;
}

a.button:hover {
  background-color: #0288d1;
}

